Bug 2008782

Summary: [Tracker][Test Only] Windows 11 and Windows Server 2022 Support on rhel8.4
Product: Red Hat Enterprise Linux Advanced Virtualization Reporter: lijin <lijin>
Component: qemu-kvmAssignee: Meirav Dean <mdean>
qemu-kvm sub component: General QA Contact: Qianqian Zhu <qizhu>
Status: CLOSED CURRENTRELEASE Docs Contact:
Severity: high    
Priority: high CC: chayang, coli, hyunpark, jinzhao, juzhang, k-akatsuka, mdean, mfuruta, qizhu, rhel-osp-bz, virt-maint
Version: 8.4Keywords: TestOnly, Tracking, Triaged
Target Milestone: rc   
Target Release: 8.4   
Hardware: Unspecified   
OS: Windows   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-02-03 11:02:24 UTC Type: Epic
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1968312, 1968315, 2025898, 2057757    
Bug Blocks:    

Description lijin 2021-09-29 07:37:35 UTC
This bz is to track the status of win11/win2022 support on rhel8.4.

Feel free to add comments and append depend BZs

Comment 1 John Ferlan 2021-11-04 18:25:19 UTC
Please do not assign tracking bugs to virt-maint - it's a new/untriaged and backlog management account. Once a bug is triaged and placed in the backlog (e.g. Triaged keyword) - it only shows up as "odd" for me once ITR or devel_ack+ is set w/o assignment to a specific person.  This is because the RHEL program uses ITR and devel_ack+ to indicate something is planned for a release. Since 8.4.0 is not the current release, using that for ITR is really odd.  Using 8.4.0 for ZTR w/out a zstream+ flag is another odd state. So I have stripped both. Instead I've set 8.4.0 for the target release.

Comment 2 lijin 2021-11-05 06:36:25 UTC
Set assignee to windows dev team manager.